#include once "window9.bi"

Function FindItemComboBox(ByVal gadget   As Long, _
						ByRef txt     As USTRING, _
						ByVal Startpos As Long) As Integer Export
	#ifdef UNICODE
		Return SendMessage(GadgetID(gadget),CB_SELECTSTRING ,Startpos ,Cast(LPARAM,*txt)) 
	#else	
		Return SendMessage(GadgetID(gadget),CB_SELECTSTRING ,Startpos ,Cast(LPARAM,strptr(txt)))
	#EndIf	
End Function
